netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
cnid_init.c File Reference

initialization stuff for CNID backends. More...

`#include <stdlib.h>`
`#include <atalk/cnid.h>`
`#include <atalk/list.h>`
`#include <atalk/logger.h>`

## Functions
void | cnid_init (void)

## Detailed Description

initialization stuff for CNID backends.

Currently it only employs static bindings. No plans for dynamically loaded CNID backends here (temporary). Maybe somewhere in the future.

## Function Documentation

## ◆ cnid_init()

void cnid_init | ( | void |  | ) |